{
  "entryFile": "src/index.ts",
  "controllerPathGlobs": ["src/controllers/*Controller.ts"],
  "spec": {
    "outputDirectory": "src/generated",
    "specVersion": 3,
    "basePath": "/"
  },
  "routes": {
    "routesDir": "src/generated",
    "middleware": "express",
    "esm": true
  }
}
